nvme_ns_write(2)

NAME
nvme_ns_write - Write to a namespace

SYNOPSIS
int nvme_ns_write (nvme_ns_t n , void *buf , off_t offset , size_t count );

ARGUMENTS

n   Namespace instance

buf Buffer with data to be written

offset
    LBA offset of n

count
    Number of sectors in buf

RETURN
Number of sectors written or -1 on error